<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>a_Event</name>
   <tag></tag>
   <elementGuidId>8f49fede-8e23-42a4-9fe5-ceb74379f13a</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//footer[@id='wm-footer']/div/div/div/aside[2]/div[2]/ul/li[3]/a</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>li:nth-of-type(3) > a.listSiteMap</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>38d0aa47-8c43-491e-b2db-8aad6cfd5544</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>listSiteMap</value>
      <webElementGuid>8583ad22-5712-4a33-8130-fa92ddbfbd44</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>/event</value>
      <webElementGuid>edae8d8a-faf6-44fe-8a69-b13411e3347e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value> 
                                                Event</value>
      <webElementGuid>1c59ac6b-519f-4dcb-8ed7-89a3c7623839</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;wm-footer&quot;)/div[1]/div[@class=&quot;container&quot;]/div[@class=&quot;row&quot;]/aside[@class=&quot;col-md-4 col-sm-12 col-12&quot;]/div[@class=&quot;row&quot;]/ul[@class=&quot;col-md-6 col-sm-6 col-xs-6&quot;]/li[3]/a[@class=&quot;listSiteMap&quot;]</value>
      <webElementGuid>85b0cafa-eb7b-4dc8-ac5c-e12aab1083ed</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//footer[@id='wm-footer']/div/div/div/aside[2]/div[2]/ul/li[3]/a</value>
      <webElementGuid>d28b1c0a-0eed-47c2-98ba-e548f89dca6e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Course'])[5]/following::a[1]</value>
      <webElementGuid>da2cccbb-8d42-4959-950f-d75b9bb2bc62</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Kontak'])[4]/preceding::a[1]</value>
      <webElementGuid>0fc20ec2-03bd-4fab-8c9a-5ce666320fa6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Login'])[2]/preceding::a[2]</value>
      <webElementGuid>3bf5d7ed-7aed-4116-b7df-7c1a49d4d6e8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>(//a[contains(@href, '/event')])[7]</value>
      <webElementGuid>c1732bd0-9b37-4321-9f0b-aa3223ffeb8d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//aside[2]/div[2]/ul/li[3]/a</value>
      <webElementGuid>2de8e35e-cd93-4483-814d-f3ee440097f5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = '/event' and (text() = ' 
                                                Event' or . = ' 
                                                Event')]</value>
      <webElementGuid>955c1f3b-af65-4568-b7d4-93563325ca52</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
